

.main_menu.underline_follow .magic_follow {
    background-color: #00a7ff;
}

.title.title_size_medium h1 {
    font-size: 50px;
}

#footer-updates {
width: 200px !important;
height:45px;

}
header.scrolled nav.main_menu>ul>li>a {
    color: #000!important;
}

header.fixed.scrolled .header_top {
 background-color: #00a7ff !important;
}

@media only screen and (min-width: 1000px) {
    body:not(.top_menu_slide_down_opened) header.light:not(.sticky) .side_menu_button>a {
        color: #000;
    }    
}

p {
    margin-bottom:10px !important;
    
}
#sb_instagram .sb_instagram_header p {
    font-size: 14px;
}

.breadcrumb a {
    color: #FA175C;
}

.breadcrumb a:hover {
    color: #00AAFF;
}

.testimonials_holder .testimonials.image_above .testimonial_content .testimonial_text_holder .testimonial_text {
    padding-left: 0;
}

.testimonials_holder .testimonials.image_above .testimonial_content {
    width: 100%;
    padding-bottom: 15px;
}

.blog_holder.blog_standard_type article .post_info .date {
    color: #7D7D7D;
}

.blog_holder.blog_standard_type article .post_info .post_category a {
    color: #f5245f;
}

a.post_comments  {
color: #7D7D7D !important;
}

.blog_holder article .post_info>div {
color: #7D7D7D !important;
}

/* Increase social share icon size */

.blog_holder.blog_standard_type article .social_share_list_holder ul li i {
font-size:25px !important;
}

.carousel-inner h3 span {display:inline !important;}

/* blog text */
.post_text_inner p {
font-size:17px;
line-height:30px;
}


